/* CSS Document */
/* Smartphones (portrait y landscape) ----------- */
/*mi celular parado*/

/* Smartphones (portrait y landscape) ----------- */
body {
	background-color:#00467F;
	
}
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/* Styles */
.cli_bolas{
	background-color:#FFF;
	width:100%; 
	}
h2 {
	font-size: 24px;
}
.cli_head{
	width:100%; 
	height:185px; 
	background-color:#00467F;	
}
.cli_titulo{
	float:left; 
	width:100%; 
	font-size:600%; 
	color:#FFF; 
	font-family: 'Alegreya SC', sans-serif; 
	text-align:center;	
}
}
/* Smartphones (landscape) tablet hija parada ----------- */
@media only screen
and (min-width : 321px) {
/* Styles */
.cli_head{
	height:179px; 
	background-color:#FFF;	
}
.cli_titulo{
	float:left; 
	width:100%; 
	font-size:600%; 
	color:#FFF; 
	font-family: 'Alegreya SC', sans-serif; 
	text-align:center;	
}
.cli_bolas{
	background-color: #FFF;
	height:600px;
	/*padding-top:70px;*/
	width:104.7%; 
}
h2 {
	font-size: 50px;
}

}
/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* Styles */
.cli_bolas{
	background-color: #FFF;
	height:100%;
	padding-top:0px;
	width:100%; 
	}
h2 {
	font-size: 24px;
}
.cli_head{
	width:104.7%; 
	height:179px; 
	background-color:#00467F;	
}
.cli_titulo{
	float:left; 
	width:100%; 
	font-size:600%; 
	color:#FFF; 
	font-family: 'Alegreya SC', sans-serif; 
	text-align:center;	
}
}
/* iPads (portrait y landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* Styles */
.cli_bolas{
	background-color: #FFF;
	height:104.7%;
	padding-top:0px;
	width:100%; 
	}
h2 {
	font-size: 24px;
}
.cli_head{
	width:100%; 
	height:179px; 
	background-color:#00467F;	
}
.cli_titulo{
	float:left; 
	width:100%; 
	font-size:600%; 
	color:#FFF; 
	font-family: 'Alegreya SC', sans-serif; 
	text-align:center;	
}
}
/* iPads (landscape) tablet hija acostada ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
/* Styles */
.cli_head{
	width: 100%;
	height: 179px;
	background-color: #00467F;
}
.cli_titulo{
	float:left; 
	width:100%; 
	font-size:600%; 
	color:#FFF; 
	font-family: 'Alegreya SC', sans-serif; 
	text-align:center;	
}
.cli_bolas{
	background-color: #FFF;
	height:100%;
	padding-top:0px;
	width:104.7%; 
	}
h2 {
	font-size: 34px;
}


}
/* iPads (portrait) smartfone ana maria ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
/* Styles Azul*/
.cli_head{
	width:100%; 
	height:179px; 
	background-color:#00467F;	
}
.cli_titulo{
	float:left; 
	width:100%; 
	font-size:500%; 
	color:#FFF; 
	font-family: 'Alegreya SC', sans-serif; 
	text-align:center;	
}
.cli_bolas{
	background-color: #FFF;
	height: 500px;
	padding-top: 0px;
	width:104.7%; 
}
h2 {
	font-size: 50px;
}

}
/* PCs y portátiles ----------- */
@media only screen
and (min-width : 1224px) {
/* Styles */
.cli_bolas{
	background-color: #FFF;
	height: 350px;
	padding-top: 0px;
	width:100%; 
	}
h2 {
	font-size: 24px;
}
.cli_head{
	width:100%; 
	height:179px; 
	background-color:#00467F;	
}
.cli_titulo{
	float:left; 
	width:100%; 
	font-size:700%; 
	color:#FFF; 
	font-family: 'Alegreya SC', sans-serif; 
	text-align:center;	
}
}
/* Pantallas grandes ----------- */
@media only screen
and (min-width : 1824px) {
/* Styles */
.cli_bolas{
	background-color:#FFF;
	height: 350px;
	padding-top:0px;
	width:100%; 
	}
h2 {
	font-size: 24px;
}
.cli_head{
	width:100%; 
	height:179px; 
	background-color:#00467F;	
}
.cli_titulo{
	float:left; 
	width:100%; 
	font-size:900%; 
	color:#FFF; 
	font-family: 'Alegreya SC', sans-serif; 
	text-align:center;	
}
}
/* iPhone 4 ----------- Celular parado*/
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5) and (orientation : landscape),
only screen and (min-device-pixel-ratio : 1.5)  {
/* Estilos */
.cli_bolas{
	background-color: #FFF;
	height:100%;
	padding-top:0px;
	width:104,7%; 
	}
h2 {
	font-size: 24px;
}
.cli_head{
	width:100%; 
	height:178px; 
	background-color:#00467F;	
}
.cli_titulo{
	float:left; 
	width:100%; 
	font-size:600%; 
	color:#FFF; 
	font-family: 'Alegreya SC', sans-serif; 
	text-align:center;	
}
}
